[General]
Program=thumbnailme
Date_file=Wed Sep 12 15:57:39 2018

[Settings]
columns=4
rows=4
width=1024
gap=1
formatFile=jpeg
quality=80
blank_skip=0.80
edge_detect=0

[Styles]
additional_title=
background_color=#000000
infotext_checked=true
timestamp_checked=true
infotext_font=Caviar Dreams
timestamp_font=Caviar Dreams
infotext_location=4
timestamp_location=2
infotext_size=12
timestamp_size=10
infotext_color=#ffffff
timestamp_color=#ffffff
shadow_color=#000000
isSameSourceChecked=true
path_output_batchmod=
